{
  "nibbllocations":"<small>posizioni </small><span class=\"redorange\">nibbl </span>",
  "nibbltwitter":"<small><span class=\"redorange\">nibbl</span> su Twitter</small>",
  "nibblinstagram":"<small><span class=\"redorange\">nibbl</span> su Instagram</small>"
}